<!DOCTYPE html>
<html lang="pt_br">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="js/info_page_script.js"></script>
    <link rel="stylesheet" href="styles/info_page_style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link rel="shortcut icon" href="/images/favicon.ico" type="image/x-icon" />
    <link rel="icon" href="/images/favicon.ico" type="image/x-icon" />
    <link
      href="https://fonts.googleapis.com/css2?family=Alumni+Sans+Inline+One&family=Encode+Sans+SC:wght@400;500&display=swap"
      rel="stylesheet"
    />
    <title id="title"></title>
  </head>
  <body>
    <div id="container">
      <div id="imgWrap"></div>
    </div>
  </body>
</html>
